
@font-face {font-family: "iconfont";
  src: url('./font/iconfont.eot?t=1490006138558'); /* IE9*/
  src: url('./font/iconfont.eot?t=1490006138558#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('./font/iconfont.woff?t=1490006138558') format('woff'), /* chrome, firefox */
  url('./font/iconfont.ttf?t=1490006138558') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('./font/iconfont.svg?t=1490006138558#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-paixu:before { content: "\e61e"; }

.icon-architecture:before { content: "\e63a"; }

.icon-edu:before { content: "\e63c"; }

.icon-life-service:before { content: "\e63d"; }

.icon-other:before { content: "\e63f"; }

.icon-business:before { content: "\e640"; }

.icon-pinpai:before { content: "\e648"; }

.icon-pingtai:before { content: "\e649"; }

.icon-search:before { content: "\e64a"; }

.icon-shuju:before { content: "\e64b"; }

.icon-wenjian_c:before { content: "\e64c"; }

.icon-hangye:before { content: "\e64d"; }

.icon-tuiguangyangshi:before { content: "\e64e"; }

.icon-wenjian_o:before { content: "\e64f"; }

.icon-zengzhi:before { content: "\e650"; }

.icon-baogao:before { content: "\e651"; }

.icon-biz-join-in:before { content: "\e652"; }

.icon-mechanism:before { content: "\e653"; }
